<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Drupal Coder</title>
    <link rel="stylesheet" media="all" href="//cdn.jsdelivr.net/bootstrap/3.3.7/css/bootstrap.min.css" />
    <link rel="stylesheet" href="style.css">
</head>

<body>

    <div>

        <!-- Навигация -->
        <header class="navbar navbar-default" id="navbar">
            <div class="container">
                <div class="navbar-header">
                    <div>
                        <a class="logo navbar-btn pull-left" href="#" title="Главная" rel="home">
                            <img src="img/drupal-coder.svg" alt="Главная" />
                        </a>
                    </div>
                </div>

                <!-- Навигация -->
                <div class="navbar-collapse-wrapper">
                    <div class="navbar-collapse collapse">
                        <nav class="collapse navbar-collapse">
                            <ul class="menu nav navbar-nav">
                                <li>
                                    <a href="#support">Поддержка сайтов</a>
                                </li>
                                <li>
                                    <a  data-toggle="dropdown">Тарифы<span
                                            class="caret"></span></a>
                                    <ul class="menuTarif dropdown-menu">
                                        <li><a class="CaretMenu" href="#tarif">Стартовый</a></li>
                                        <li><a class="CaretMenu" href="#tarif">Бизнес</a></li>
                                        <li><a class="CaretMenu" href="#tarif">VIP</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="#cases">Наши работы</a>
                                </li>
                                <li>
                                    <a href="#reviews">Отзывы</a>
                                </li>
                                <li>
                                    <a href="#contacts">Контакты</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                </div>

                <div class="rigth">
                    <div class="navbar-collapse collapse">
                        <nav class="collapse navbar-collapse">
                            <ul class="menu nav navbar-nav">
                                <li><a href="tel:88002222673" class="phone">8 800 222-26-73</a></li>
                                <li class="expanded dropdown">
                                    <a class="dropdown-toggle lang" data-toggle="dropdown">RU<span
                                            class="caret"></span></a>
                                    <ul class="menu dropdown-menu">
                                        <li><a class="change-lang" href="english.html">En</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </nav>
                    </div>
                </div>
                <!-- Мобильная версия навигации -->
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Навигация</span>
                    <span class="Iconavbarar"></span>
                    <span class="Iconavbarar"></span>
                    <span class="Iconavbarar"></span>
                </button>
            </div>
        </header>

        <!-- Главная страница -->
        <div>
            <div class="block-main">
                <!-- Задний фон -->
                <div class="block-main-background">
                    <video playsinline autoplay="autoplay" loop="" class="fillWidth" preload="auto" muted>
                        <source src="img/video.mp4" type="video/mp4">
                    </video>
                </div>

                <!--Текст стартовой страницы-->
                <div class="container">
                    <div class="row">
                        <div class="col-md-6">
                            <h1 class="page-title">Поддержка <br> сайтов на Drupal</h1>
                            <div class="support-main-description">
                                Сопровождение и поддержка сайтов <br>
                                на CMS Drupal любых версий и запущенности
                            </div>
                            <div class="block-main-wrapper">
                                <a href="#block-tariffs" class="block-main-btn">Тарифы</a>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="row support-achievements">
                                <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                                    <div class="support-achievement-wrapper">
                                        <div class="support-achievement-title">#1 <img src="img/cup.png"
                                                alt="Изображение друпликона"></div>
                                        <div class="support-achievement-description">
                                            Drupal-разработчик <br> в России по версии <br> Рейтинга Рунета
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                                    <div class="support-achievement-wrapper">
                                        <div class="support-achievement-title">3+</div>
                                        <div class="support-achievement-description">
                                            средний опыт <br> специалистов более <br> 3 лет
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                                    <div class="support-achievement-wrapper">
                                        <div class="support-achievement-title">14</div>
                                        <div class="support-achievement-description">
                                            лет опыта в сфере Drupal
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                                    <div class="support-achievement-wrapper">
                                        <div class="support-achievement-title">200+</div>
                                        <div class="support-achievement-description">
                                            модулей и тем <br> в формате DrupalGive
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                                    <div class="support-achievement-wrapper">
                                        <div class="support-achievement-title">35 000</div>
                                        <div class="support-achievement-description">
                                            часов поддержки <br> сайтов на Drupal
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                                    <div class="support-achievement-wrapper">
                                        <div class="support-achievement-title">200+</div>
                                        <div class="support-achievement-description">
                                            Проектов <br> на поддержке
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div>
            <!-- 13 лет - эксперты -->
            <article about="#main">
                <div>
                    <div class="competencies">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6">
                                    <h2 class="block-title">13 лет совершенствуем <br> компетенции в Drupal <br>
                                        поддержке!</h2>
                                    <div class="competencies-description">
                                        Разрабатываем и оптимизируем модули, расширяем <br> функциональность
                                        сайтов, обновляем дизайн
                                    </div>
                                </div>
                            </div>
                            <!--Блок с 8 краткими описаниями рабооты-->
                            <div class="row row-flex competencies-row">
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon"><img src="img/competency-1.svg"
                                                        alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                            </div>
                                            <div class="competency-body">
                                                Добавление <br> информации на сайт,<br> создание новых <br>
                                                разделов
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon"><img src="img/competency-2.svg"
                                                        alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                            </div>
                                            <div class="competency-body">
                                                Разработка <br> и оптимизация <br> модулей сайта
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon"><img src="img/competency-3.svg"
                                                        alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                            </div>
                                            <div class="competency-body">
                                                Интеграция с CRM, <br> 1C, платежными <br> системами, любыми
                                                <br> веб-сервисами
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon"><img src="img/competency-4.svg"
                                                        alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                            </div>
                                            <div class="competency-body">
                                                Любые доработки <br> функционала <br> и дизайна
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon"><img src="img/competency-5.svg"
                                                        alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                            </div>
                                            <div class="competency-body">
                                                Аудит и мониторинг <br> безопасности Drupal <br> сайтов
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon"><img src="img/competency-6.svg"
                                                        alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                            </div>
                                            <div class="competency-body">
                                                Миграция, импорт <br> контента и апгрейд <br> Drupal
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon"><img src="img/competency-7.svg"
                                                        alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                            </div>
                                            <div class="competency-body">
                                                Оптимизация <br> и ускорение <br> Drupal-сайтов
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon"><img src="img/competency-8.svg"
                                                        alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                            </div>
                                            <div class="competency-body">
                                                Веб-маркетинг, <br> консультации <br> и работы по SEO
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Поддержка  от Drupal-coder-->
                    <div class="advantages with-expertise">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <h2 class="block-title" id="support">Поддержка <br> от Drupal-coder</h2>
                                </div>
                            </div>
                            <div class="row row-flex advantages-row">
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">01.</div>
                                                <div class="advantage-title">Постановка задачи по Email</div>
                                            </div>
                                            <div class="advantage-body">
                                                Удобная и привычная модель постановки задач, при которой задачи
                                                фиксируются и никогда не теряются.
                                            </div>
                                            <div class="advantage-icon"><img src="img/support1.svg"
                                                alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">02.</div>
                                                <div class="advantage-title">Система Helpdesk – отчетность,
                                                    прозрачность</div>
                                            </div>
                                            <div class="advantage-body">
                                                Возможность посмотреть все заявки в работе и отработанные часы в
                                                личном кабинете через браузер.
                                            </div>
                                            <div class="advantage-icon"><img src="img/support2.svg"
                                                alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">03.</div>
                                                <div class="advantage-title">Расширенная техническая поддержка
                                                </div>
                                            </div>
                                            <div class="advantage-body">
                                                Возможность организации расширенной техподдержки с 6:00 до 22:00
                                                без выходных.
                                            </div>
                                            <div class="advantage-icon"><img src="img/support3.svg"
                                                alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">04.</div>
                                                <div class="advantage-title">Персональный менеджер проекта</div>
                                            </div>
                                            <div class="advantage-body">
                                                Ваш менеджер проекта всегда в курсе текущего состояния проекта и
                                                в любой момент готов ответить на любые вопросы.
                                            </div>
                                            <div class="advantage-icon"><img src="img/support4.svg"
                                                alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">05.</div>
                                                <div class="advantage-title">Удобные способы оплаты</div>
                                            </div>
                                            <div class="advantage-body">
                                                Безналичный расчет по договору или электронные деньги: WebMoney,
                                                Яндекс.Деньги, Paypal.
                                            </div>
                                            <div class="advantage-icon"><img src="img/support5.svg"
                                                alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">06.</div>
                                                <div class="advantage-title">Работаем с SLA <br> и NDA</div>
                                            </div>
                                            <div class="advantage-body">
                                                Работа в рамках соглашений о конфиденциальности и об уровне
                                                качества работ.
                                            </div>
                                            <div class="advantage-icon"><img src="img/support6.svg"
                                                alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">07.</div>
                                                <div class="advantage-title">Штатные <br> специалисты</div>
                                            </div>
                                            <div class="advantage-body">
                                                Надежные штатные специалисты, никаких фрилансеров.
                                            </div>
                                            <div class="advantage-icon"><img src="img/support7.svg"
                                                alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">08.</div>
                                                <div class="advantage-title">Удобные каналы <br> связи</div>
                                            </div>
                                            <div class="advantage-body">
                                                Консультации по телефону, скайпу, в месенджерах.
                                            </div>
                                            <div class="advantage-icon"><img src="img/support8.svg"
                                                alt="иконка соответсвуюшая блоку" class="img-responsive"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Экспертиза в Drupal, опыт 14 лет! -->
                    <div class="expertise">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6 col-xs-12 col-md-offset-6">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <h2 class="block-title">Экспертиза в Drupal,<br> опыт 14 лет!</h2>
                                        </div>
                                    </div>
                                    <div class="row row-flex expertise-row">
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                            <div class="expertise-item">
                                                <div class="expertise-item-body">
                                                    Только системный подход – контроль версий, резервирование и
                                                    тестирование!
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                            <div class="expertise-item">
                                                <div class="expertise-item-body">
                                                    Только Drupal сайты, не берем на поддержку сайты на других
                                                    CMS!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="expertise-img"><img class="img-responsive" alt="Картинка ноутбука" src="img/laptop.png"></div>
                    </div>
                </div>
            </article>

            <!-- Тарифы -->
            <div id="block-tariffs">
                <h2 class="block-title" id="tarif">Тарифы</h2>
                <div>
                    <div class="tariffs">
                        <div class="container">
                            <div class="row row-flex tariffs-row">
                                <div class="col-sm-4 col-xs-12 col-flex">
                                    <div class="tariff">
                                        <div class="tariff-wrapper">
                                            <div class="tariff-header">
                                                <div class="tariff-title">Стартовый</div><br>
                                                <div class="tariff-price">2000 <span class="rub">₽</span></div>
                                                <div class="tariff-price-description">в час</div>
                                            </div>
                                            <div class="tariff-body">
                                                <div class="tarrif-body-item">Предоплата от 2 часов</div>
                                                <div class="tarrif-body-item">Консультации и работы по SEO</div>
                                                <div class="tarrif-body-item">Услуги дизайнера</div>
                                                <div class="tarrif-body-item">Стандартное время реакции</div>
                                                <div class="tarrif-body-item">Неиспользованные оплаченные часы
                                                    переносятся на следующий месяц</div>
                                            </div>
                                            <div class="tariff-footer">
                                                <a href="#forma" class="contact-form tariff-footer-btn">Оставить
                                                    заявку!</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-4 col-flex col-xs-12">
                                    <div class="tariff">
                                        <div class="tariff-wrapper">
                                            <div class="tariff-header">
                                                <div class="tariff-title">Бизнес</div><br>
                                                <div class="tariff-price">2000 <span class="rub">₽</span></div>
                                                <div class="tariff-price-description">в час</div>
                                            </div>
                                            <div class="tariff-body">
                                                <div class="tarrif-body-item">Предоплата от 10 часов</div>
                                                <div class="tarrif-body-item">Консультации и работы по SEO</div>
                                                <div class="tarrif-body-item">Услуги дизайнера</div>
                                                <div class="tarrif-body-item">Высокое время реакции - до 2 рабочих дней
                                                </div>
                                                <div class="tarrif-body-item">Неиспользованные часы не переносятся</div>
                                            </div>
                                            <div class="tariff-footer">
                                                <a href="#forma" class="contact-form tariff-footer-btn">Оставить
                                                    заявку!</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-4 col-flex col-xs-12">
                                    <div class="tariff">
                                        <div class="tariff-wrapper">
                                            <div class="tariff-header">
                                                <div class="tariff-title">VIP</div><br>
                                                <div class="tariff-price">1800 <span class="rub">₽</span></div>
                                                <div class="tariff-price-description">в час</div>
                                            </div>
                                            <div class="tariff-body">
                                                <div class="tarrif-body-item">Предоплата от 100 часов</div>
                                                <div class="tarrif-body-item">Консультации и работы по SEO</div>
                                                <div class="tarrif-body-item">Услуги дизайнера</div>
                                                <div class="tarrif-body-item">Максимальное время реакции - в день
                                                    обращения</div>
                                                <div class="tarrif-body-item">Неиспользованные часы не переносятся</div>
                                            </div>
                                            <div class="tariff-footer">
                                                <a href="#block-podderzhkasaytovkontaktnayaforma"
                                                    class="contact-form tariff-footer-btn">Оставить заявку!</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <div class="tariffs-ps">
                                        Вам не подходят наши тарифы? Оставьте заявку и мы предложим вам индивидуальные
                                        условия!
                                        <a href="#" class="tariffs-link">Получить индивидуальный тариф</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


            <!-- Последние кейсы -->
            <div class="container block block-views block-views-blockblog-block-1"
                id="block-views-block-blog-block-1">
                <h2 class="block-title" id="cases">Последние кейсы</h2>
                <div class="form-group">
                    <div class="inverse view view-blog view-id-blog view-display-id-block_1">
                        <div class="view-content">
                            <article about="#" class="blog keys-1">
                                <div class="keys-wrapper" style="background-image: url(img/image\ 9.2.svg)">
                                    <div class="keys-img" style="background-image: url(img/image\ 9.2.svg)"></div>
                                    <div class="keys-header">
                                        <h2>
                                            <a href="#"><span>Настройка выгрузки YML для Яндекс.Маркета</span></a>
                                        </h2>
                                        <div class="keys-date">22.04.2019</div>
                                    </div>
                                    <div class="keys-content">
                                        <div class="field field--name-body  field--label-hidden field--item">
                                            <p>Эти слова совершенно справедливы, однако гипнотический рифф продолжает
                                                паузный пласт.</p>
                                        </div>
                                    </div>
                                </div>
                            </article>

                            <article about="#" class="blog is-promoted is-sticky keys-2">
                                <div class="keys-wrapper" style="background-image: url(img/image\ 11.1.svg)">
                                    <div class="keys-header">
                                        <h2>
                                            <a href="#"><span>Настройка выгрузки YML для Яндекс.Маркета</span>
                                            </a>
                                        </h2>
                                    </div>
                                </div>
                            </article>

                            <article data-history-node-id="263" about="#"
                                class="blog is-promoted keys-1">
                                <div class="keys-wrapper" style="background-image: url(img/image\ 8.3.svg)">
                                    <div class="keys-img" style="background-image: url(img/image\ 8.3.svg)"></div>
                                    <div class="keys-header">
                                        <h2>
                                            <a href="#"><span>Настройка выгрузки YML для Яндекс.Маркета</span></a>
                                        </h2>
                                        <div class="keys-date">22.04.2019</div>
                                    </div>
                                </div>
                            </article>


                            <article about="#" class="blog is-promoted keys-1">
                                <div class="keys-wrapper" style="background-image: url(img/image\ 7.3.svg)">
                                    <div class="keys-img" style="background-image: url(img/image\ 7.3.svg)"></div>
                                    <div class="keys-header">
                                        <h2>
                                            <a href="#"><span>Настройка выгрузки YML для Яндекс.Маркета</span></a>
                                        </h2>
                                        <div class="keys-date">22.04.20</div>
                                    </div>
                                </div>
                            </article>


                            <article about="#" class="blog is-promoted keys-1 clearfix">
                                <div class="keys-wrapper" style="background-image: url(img/image\ 6.2.svg)">
                                    <div class="keys-img" style="background-image: url(img/image\ 6.2.svg)"></div>
                                    <div class="keys-header">
                                        <h2>
                                            <a href="#"><span>Настройка выгрузки YML для Яндекс.Маркета </span>
                                            </a>
                                        </h2>
                                        <div class="keys-date">
                                            22.04.2019
                                        </div>
                                    </div>
                                    <div class="keys-content">
                                        <div class="field field--name-body  field--label-hidden field--item">
                                            <p>Эти слова совершенно справедливы, однако гипнотический рифф продолжает
                                                паузный пласт.</p>
                                        </div>
                                    </div>
                                </div>
                            </article>

                            <article about="#" class="blog is-promoted keys-2 clearfix">
                                <div class="keys-wrapper" style="background-image: url(img/image\ 10.1.svg)">
                                    <div class="keys-header">
                                        <h2>
                                            <a href="#"><span>Настройка выгрузки YML для Яндекс.Маркета</span>
                                            </a>
                                        </h2>
                                    </div>
                                </div>
                            </article>

                            <article about="#" class="blog is-promoted keys-1 clearfix">
                                <div class="keys-wrapper" style="background-image: url(img/image\ 6.2.svg)">

                                    <div class="keys-img" style="background-image: url(img/image\ 6.2.svg)"></div>
                                    <div class="keys-header">
                                        <h2>
                                            <a href="#"><span>Настройка выгрузки YML для Яндекс.Маркета</span></a>
                                        </h2>
                                        <div class="keys-date">
                                            22.04.2019
                                        </div>
                                    </div>
                                </div>
                            </article>
                        </div>
                        <div class="more-link form-group"><a href="#">Показать еще</a></div>
                    </div>
                </div>
            </div>

            <!-- Команда -->
            <div class="views-element-container container block block-views block-views-blockteam-team-new clearfix"
                id="block-views-block-team-new">
                <h2 class="block-title ">Команда</h2>
                <div class="form-group">
                    <div class="view view-team view-id-team view-display-id-team_new">
                        <div class="view-content">
                            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                                <div class="user-teaser">
                                    <div class="user-teaser-photo">
                                        <img src="img/image2.jpg" typeof="Image" alt="Фото члена команды" class="img-responsive" />
                                    </div>
                                    <div class="user-teaser-name"><a href="#" title="Профиль на drupal.org"
                                            target="_blank">Сергей Синица</a></div>
                                    <div class="user-teaser-post">Руководитель отдела веб-разработки,канд.техн.наук,
                                        заместитель директора</div>
                                </div>
                            </div>
                            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                                <div class="user-teaser">
                                    <div class="user-teaser-photo">
                                        <img src="img/image5.jpg" typeof="Image" alt="Фото члена команды" class="img-responsive" />
                                    </div>
                                    <div class="user-teaser-name"><a href="#" title="Профиль на drupal.org"
                                            target="_blank">Роман Агабеков</a></div>
                                    <div class="user-teaser-post">Руководитель отдела DevOPS, директор</div>
                                </div>
                            </div>
                            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                                <div class="user-teaser">
                                    <div class="user-teaser-photo">
                                        <img src="img/image4.jpg" typeof="Image" alt="Фото члена команды" class="img-responsive" />
                                    </div>
                                    <div class="user-teaser-name"><a href="#" title="Профиль на drupal.org"
                                            target="_blank">Алексей Синица</a></div>
                                    <div class="user-teaser-post">Руководитель отдела поддержки сайтов</div>
                                </div>
                            </div>
                            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                                <div class="user-teaser">
                                    <div class="user-teaser-photo">
                                        <img src="img/image3.jpg" typeof="Image" alt="Фото члена команды" class="img-responsive" />
                                    </div>
                                    <div class="user-teaser-name"><a href="#" title="Профиль на drupal.org"
                                            target="_blank">Дарья Бочкарёва</a></div>
                                    <div class="user-teaser-post">Руководитель отдела продвижения, контекстной рекламы и
                                        контент-поддержки сайтов</div>
                                </div>
                            </div>
                            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                                <div class="user-teaser">
                                    <div class="user-teaser-photo">
                                        <img src="img/image1.jpg" typeof="Image" alt="Фото члена команды" class="img-responsive" />
                                    </div>
                                    <div class="user-teaser-name">Ирина Торкунова</div>
                                    <div class="user-teaser-post">Менеджер по работе с клиентами</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Отзывы -->
            <div class="views-element-container block block-views block-views-blocktestimonials-block-1"
                id="block-views-block-testimonials-block-1">
                <h2 class="block-title" id="reviews">Отзывы</h2>
                <div class="form-group">
                    <div class="container view view-testimonials view-id-testimonials view-display-id-block_1">
                        <div class="view-content">
                            <div id="slick-views-testimonials-block-1-1"
                                class="slick slick--view--testimonials slick--view--testimonials--block-1 slick--optionset--reviews">
                                <div id="slick-views-testimonials-block-1-1-slider" class="slick__slider">
                                    <div class="slick__slide slide slide--0">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/image-6.5.svg" alt="WINAMP" class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content-title">Команда Drupal Coder вызвала только
                                                положительные
                                                впечатления!</div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Нуреев Александр, менеджер проекта Winamp Russian
                                                Community</div>
                                        </div>
                                    </div>
                                    <div class="slick__slide slide slide--1">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/cableman_ru.png" alt="cableman.ru"
                                                    class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur
                                                adipisicing elit. Blanditiis illum doloremque reprehenderit eos
                                                cupiditate?
                                                Dolore sint magni doloribus itaque nobis veniam, sed, dicta distinctio
                                                voluptatem officia esse voluptas, sapiente quaerat.
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur
                                                adipisicing elit. Atque odio molestiae pariatur voluptates minus sequi
                                                voluptate?</div>
                                        </div>
                                    </div>
                                    <div class="slick__slide slide slide--2">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/lpcma_rus_v4.jpg" alt="lpcma.tsu.ru"
                                                    class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur
                                                adipisicing elit. Debitis alias repudiandae optio obcaecati perspiciatis
                                                aspernatur aperiam architecto expedita.
                                                Accusantium,
                                                ipsa a quo hic tempora odio ratione iure voluptatibus temporibus ab
                                                molestias aliquid sequi aperiam perspiciatis quibusdam nesciunt ex
                                                beatae praesentium.
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Lorem ipsum dolor sit, amet consectetur
                                                adipisicing.</div>
                                        </div>
                                    </div>
                                    <div class="slick__slide slide slide--3">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/nashagazeta_ch.png" alt="nashagazeta.ch"
                                                    class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur
                                                adipisicing elit. Provident ex qui odio quisquam placeat iste? Odit modi
                                                sit ratione officiis,
                                                voluptate voluptates aliquid illum ad iure omnis quibusdam voluptas
                                                provident! Sit obcaecati, iusto voluptate consequatur maiores autem
                                                dolor itaque sed dolore
                                                saepe repellendus iste, corrupti possimus nam quis blanditiis odit
                                                ipsum, sapiente officiis quia? Inventore architecto placeat ad
                                                assumenda? Eius tempora iste
                                                praesentium veritatis voluptate error!
                                                Tempora, soluta est reprehenderit facere atque quos ad laborum quasi,
                                                mollitia distinctio aut? Iusto!
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Lorem ipsum dolor sit amet.</div>
                                        </div>
                                    </div>
                                    <div class="slick__slide slide slide--4">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/logo-estee.png" alt="estee-design.ru"
                                                    class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Lorem ipsum dolor sit, amet consectetur
                                                adipisicing elit.
                                                Nihil, officia distinctio! Minima harum esse ullam vero rem reiciendis
                                                praesentium totam quia, ad rerum temporibus dolor, voluptatem eius
                                                facere ipsam.
                                                Nulla sit ipsum et. Deleniti sit obcaecati quae rem voluptas,
                                                accusantium possimus quasi et vitae rerum numquam natus.
                                                Amet, maiores? Dolorum sint eos eligendi doloribus eaque harum, facilis
                                                nisi nam, omnis a, molestiae sit quae.
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur
                                                adipisicing elit. Rem optio eveniet consectetur labore quibusdam
                                                cupiditate.</div>
                                        </div>
                                    </div>
                                    <div class="slick__slide slide slide--5">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/farbors_ru.jpg" alt="farbors.ru" class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Lorem ipsum dolor, sit amet consectetur
                                                adipisicing elit. Atque optio minus quia quidem maiores provident vero,
                                                officia hic harum
                                                laboriosam architecto magnam error dicta eveniet dolor. Repellendus
                                                autem mollitia neque necessitatibus accusantium recusandae aut voluptas
                                                perspiciatis possimus sint,
                                                at voluptates laudantium officia facilis. Officia iste ipsam
                                                voluptatibus eligendi cupiditate, fuga suscipit facilis enim culpa
                                                dolore quas sed pariatur quibusdam illo eum
                                                voluptatum accusantium quis ab rem aspernatur repudiandae? Voluptatum
                                                quo accusantium ipsa assumenda sit delectus quas tempore fugiat officiis
                                                quam necessitatibus,
                                                perspiciatis ratione id pariatur dignissimos dolore repellat expedita.
                                                Reiciendis deserunt vel eum recusandae unde modi dolorem odio et quam.
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Lorem ipsum dolor sit.</div>
                                        </div>
                                    </div>
                                    <div class="slick__slide slide slide--6">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/logo_2.png" alt="www.serebro.ag" class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur,
                                                adipisicing elit. In sapiente quod unde nostrum nesciunt soluta deleniti
                                                et culpa,
                                                mollitia est voluptatibus aperiam totam!
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur
                                                adipisicing elit. Reiciendis.</div>
                                        </div>
                                    </div>
                                    <div class="slick__slide slide slide--7">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/logo.png" alt="personal-writer.com"
                                                    class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Lorem ipsum dolor sit, amet consectetur
                                                adipisicing elit.
                                                Ut iure perferendis culpa facilis eveniet, asperiores repellat fugiat
                                                tempora voluptates assumenda ab.
                                                Eum iusto, nesciunt distinctio provident deleniti ullam sequi libero!
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur
                                                adipisicing elit.</div>
                                        </div>
                                    </div>

                                    <div class="slick__slide slide slide--8">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/image-6.5.svg" alt="WINAMP" class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Команда Drupal Coder вызвала только положительные
                                                впечатления!</div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Нуреев Александр, менеджер проекта Winamp Russian
                                                Community</div>
                                        </div>
                                    </div>
                                    <div class="slick__slide slide slide--9">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/cableman_ru.png" alt="cableman.ru"
                                                    class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur
                                                adipisicing elit. Blanditiis illum doloremque reprehenderit eos
                                                cupiditate?
                                                Dolore sint magni doloribus itaque nobis veniam, sed, dicta distinctio
                                                voluptatem officia esse voluptas, sapiente quaerat.
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur
                                                adipisicing elit. Atque odio molestiae pariatur voluptates minus sequi
                                                voluptate?</div>
                                        </div>
                                    </div>
                                    <div class="slick__slide slide slide--10">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/lpcma_rus_v4.jpg" alt="lpcma.tsu.ru"
                                                    class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur
                                                adipisicing elit. Debitis alias repudiandae optio obcaecati perspiciatis
                                                aspernatur aperiam architecto expedita.
                                                Accusantium,
                                                ipsa a quo hic tempora odio ratione iure voluptatibus temporibus ab
                                                molestias aliquid sequi aperiam perspiciatis quibusdam nesciunt ex
                                                beatae praesentium.
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Lorem ipsum dolor sit, amet consectetur
                                                adipisicing.</div>
                                        </div>
                                    </div>
                                    <div class="slick__slide slide slide--11">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/nashagazeta_ch.png" alt="nashagazeta.ch"
                                                    class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur
                                                adipisicing elit. Provident ex qui odio quisquam placeat iste? Odit modi
                                                sit ratione officiis,
                                                voluptate voluptates aliquid illum ad iure omnis quibusdam voluptas
                                                provident! Sit obcaecati, iusto voluptate consequatur maiores autem
                                                dolor itaque sed dolore
                                                saepe repellendus iste, corrupti possimus nam quis blanditiis odit
                                                ipsum, sapiente officiis quia? Inventore architecto placeat ad
                                                assumenda? Eius tempora iste
                                                praesentium veritatis voluptate error!
                                                Tempora, soluta est reprehenderit facere atque quos ad laborum quasi,
                                                mollitia distinctio aut? Iusto!
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Lorem ipsum dolor sit amet.</div>
                                        </div>
                                    </div>
                                    <div class="slick__slide slide slide--12">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/logo-estee.png" alt="estee-design.ru"
                                                    class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Lorem ipsum dolor sit, amet consectetur
                                                adipisicing elit.
                                                Nihil, officia distinctio! Minima harum esse ullam vero rem reiciendis
                                                praesentium totam quia, ad rerum temporibus dolor, voluptatem eius
                                                facere ipsam.
                                                Nulla sit ipsum et. Deleniti sit obcaecati quae rem voluptas,
                                                accusantium possimus quasi et vitae rerum numquam natus.
                                                Amet, maiores? Dolorum sint eos eligendi doloribus eaque harum, facilis
                                                nisi nam, omnis a, molestiae sit quae.
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Lorem ipsum dolor sit amet consectetur
                                                adipisicing elit. Rem optio eveniet consectetur labore quibusdam
                                                cupiditate.</div>
                                        </div>
                                    </div>
                                    <div class="slick__slide slide slide--13">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <img src="img/farbors_ru.jpg" alt="farbors.ru" class="img-responsive" />
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-text">
                                            <div class="field-content">Lorem ipsum dolor, sit amet consectetur
                                                adipisicing elit. Atque optio minus quia quidem maiores provident vero,
                                                officia hic harum
                                                laboriosam architecto magnam error dicta eveniet dolor. Repellendus
                                                autem mollitia neque necessitatibus accusantium recusandae aut voluptas
                                                perspiciatis possimus sint,
                                                at voluptates laudantium officia facilis. Officia iste ipsam
                                                voluptatibus eligendi cupiditate, fuga suscipit facilis enim culpa
                                                dolore quas sed pariatur quibusdam illo eum
                                                voluptatum accusantium quis ab rem aspernatur repudiandae? Voluptatum
                                                quo accusantium ipsa assumenda sit delectus quas tempore fugiat officiis
                                                quam necessitatibus,
                                                perspiciatis ratione id pariatur dignissimos dolore repellat expedita.
                                                Reiciendis deserunt vel eum recusandae unde modi dolorem odio et quam.
                                            </div>
                                        </div>
                                        <div class="views-field views-field-field-report-author">
                                            <div class="field-content">Lorem ipsum dolor sit.</div>
                                        </div>
                                    </div>
                                </div>
                                <nav class="slick__arrow">
                                    <div class="slick__arrow-wrapper">
                                        <button class="slick-prev slick-arrow slprev" aria-label="Previous">
                                            Previous</button>
                                        <span class="slick-slide-num"></span>
                                        <button class="slick-next slick-arrow slnext" aria-label="Next">Next</button>
                                    </div>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- С нами работают -->
            <div class="views-element-container block block-views block-views-blockour-clients-block-1"
                id="block-views-block-our-clients">
                <h2 class="block-title">С нами работают</h2>
                <div class="form-group">
                    <div class="view view-our-clients view-id-our_clients view-display-id-block_1">
                        <div class="view-header">
                            Десятки компаний доверяют нам самое ценное, что у них есть в интернете – свои сайты. Мы
                            делаем всё, чтобы наше сотрудничество было долгим.
                        </div>
                        <div class="view-content">
                            <div>
                                <div id="slick-views-our-clients-block-1-2-slider" class="slick__slider">
                                    <div class="slick__slide">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <picture>
                                                    <img src="img/image5.png"
                                                        alt="Кубанский Государственный Университет"
                                                        class="img-responsive" />
                                                </picture>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="slick__slide">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <picture>
                                                    <img src="img/Kubsu_logo.png" class="img-responsive" alt="Логотип" />
                                                </picture>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="slick__slide">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <picture>
                                                    <img src="img/image10.png"
                                                        alt="Кубанский Государственный Университет"
                                                        class="img-responsive" />
                                                </picture>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="slick__slide">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <picture>
                                                    <img src="img/image11.png"
                                                        alt="Кубанский Государственный Университет"
                                                        class="img-responsive" />
                                                </picture>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="slick__slide">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <picture>
                                                    <img src="img/Kubsu_logo.png"
                                                        alt="Кубанский Государственный Университет"
                                                        class="img-responsive" />
                                                </picture>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="slick__slide">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <picture>
                                                    <img src="img/Kubsu_logo.png"
                                                        alt="Кубанский Государственный Университет"
                                                        class="img-responsive" />
                                                </picture>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="slick__slide">
                                        <div class="views-field views-field-field-project-logo">
                                            <div class="field-content">
                                                <picture>
                                                    <img src="img/Kubsu_logo.png"
                                                        alt="Кубанский Государственный Университет"
                                                        class="img-responsive" />
                                                </picture>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="attachment attachment-after">
                            <div class="views-element-container form-group">
                                <div class="view view-our-clients view-id-our_clients view-display-id-attachment_1">
                                    <div class="view-content">
                                        <div id="slick-views-our-clients-attachment-1-3" class="slick">
                                            <div id="slick-views-our-clients-attachment-1-3-slider"
                                                class="slick__slider">
                                                <div class="slick__slide slide slide--0">
                                                    <div class="views-field views-field-field-project-logo">
                                                        <div class="field-content">
                                                            <picture>
                                                                <img src="img/Kubsu_logo.png" alt="Ciel parfum"
                                                                    typeof="foaf:Image" class="img-responsive" />
                                                            </picture>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="slick__slide slide slide--1">
                                                    <div class="views-field views-field-field-project-logo">
                                                        <div class="field-content">
                                                            <picture>
                                                                <img srcset="https://drupal-coder.ru/sites/default/files/styles/our_clients_logo/public/projects/andreyparabellum_ru.png?itok=N099CqvM 1x"
                                                                    src="data:image/gif;base64,R0lGODlhAQABAIABAP///wAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="
                                                                    alt="http://andreyparabellum.ru "
                                                                    typeof="foaf:Image" class="img-responsive" />
                                                            </picture>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="slick__slide slide slide--2">
                                                    <div class="views-field views-field-field-project-logo">
                                                        <div class="field-content">
                                                            <picture>
                                                                <source
                                                                    srcset="https://drupal-coder.ru/sites/default/files/styles/our_clients_logo/public/projects/farbors_ru.jpg.webp?itok=wpKD_m3m 1x"
                                                                    type="image/webp" />
                                                                <source
                                                                    srcset="https://drupal-coder.ru/sites/default/files/styles/our_clients_logo/public/projects/farbors_ru.jpg?itok=wpKD_m3m 1x"
                                                                    type="image/jpeg" />
                                                                <img
                                                                    srcset="https://drupal-coder.ru/sites/default/files/styles/our_clients_logo/public/projects/farbors_ru.jpg?itok=wpKD_m3m 1x"
                                                                    src="data:image/gif;base64,R0lGODlhAQABAIABAP///wAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="
                                                                    alt="farbors.ru" typeof="foaf:Image"
                                                                    class="img-responsive" />
                                                            </picture>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="slick__slide slide slide--0">
                                                    <div class="views-field views-field-field-project-logo">
                                                        <div class="field-content">
                                                            <picture>
                                                                <img src="img/Kubsu_logo.png" alt="Ciel parfum"
                                                                    class="img-responsive" />
                                                            </picture>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="slick__slide slide slide--1">
                                                    <div class="views-field views-field-field-project-logo">
                                                        <div class="field-content">
                                                            <picture>
                                                                <img src="/img/logo-estee.png"
                                                                    alt="http://andreyparabellum.ru"
                                                                    class="img-responsive" />
                                                            </picture>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="slick__slide slide slide--2">
                                                    <div class="views-field views-field-field-project-logo">
                                                        <div class="field-content">
                                                            <picture>
                                                                <img src="img/image10.png" alt="farbors.ru"
                                                                    class="img-responsive" />
                                                            </picture>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>

                        </div>
                    </div>
                </div>

            </div>
        </div>

        <!--Подвал-->
        <footer id="contacts">
            <div class=" container">
                <div class="footerIndent">
                    <div>
                        <div class="row">
                            <div class="col-md-6 col-xs-12 col-sm-6">
                                <div>
                                    <div class="block-form-wrapper">
                                        <div class="block-form-title">Оставить заявку на <br> поддержку сайта</div>
                                        <div class="block-form-description">Срочно нужна поддержка сайта? Ваша команда
                                            не успевает справиться самостоятельно или предыдущий подрядчик не справился
                                            с работой? Тогда вам точно к нам! Просто оставьте заявку и наш менеджер с
                                            вами свяжется!</div>
                                        <div class="block-form-contacts">
                                            <ul>
                                                <li class="block-form-phone"><a href="tel:88002222673">8 800
                                                        222-26-73</a></li>
                                                <li class="block-form-email"><a
                                                        href="mailto:info@drupal-coder.ru">info@drupal-coder.ru</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-xs-12 col-sm-6">
                                <div class="field field--form-value field--item">
                                    <form class="forms" action="https://formcarry.com/s/Sof219Ig2E" method="post"
                                        accept-charset="UTF-8">
                                        <div class="form-group form-wrapper">
                                            <div class="form-item form-type-textfield form-group">
                                                <input class="input form-control" type="text" name="Name"
                                                    placeholder="Ваше имя">
                                            </div>
                                        </div>
                                        <div class="form-group form-wrapper">
                                            <div class="form-item form-type-textfield form-group">
                                                <input class="input required form-control" type="text" name="Telephone"
                                                    placeholder="Телефон" required="required">
                                            </div>
                                        </div>
                                        <div class="form-group form-wrapper">
                                            <div class="form-item form-type-email form-group">
                                                <input class="input form-email required form-control" type="email"
                                                    name="Email" placeholder="E-mail" required="required">
                                            </div>
                                        </div>
                                        <div class="form-group form-wrapper">
                                            <div class="form-item form-type-textarea">
                                                <div>
                                                    <textarea class="input form-control" name="msg" rows="5" cols="60"
                                                        placeholder="Ваш комментарий"></textarea>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-item  form-type-checkbox checkbox">
                                            <label class="control-label option form-required">
                                                <input required="required" class="form-checkbox" type="checkbox"
                                                    name="consent" value="1">
                                                <span class="custom-checkbox"></span>Отправляя заявку, я даю согласие на
                                                обработку своих персональных данных.</label>
                                        </div>
                                        <div class="form-actions form-group form-wrapper">
                                            <button class="button form-submit btn-primary btn" type="submit"
                                                id="edit-submit" name="submit" value="Оставить заявку!">Оставить
                                                заявку!</button>
                                        </div>
                                    </form>
                                </div>

                            </div>
                        </div>
                    </div>

                    <div id="block-copyright" class="block block-block-content clearfix">
                        <div class="field field--name-body field--item">
                            <p style="color: #FFFFFF; opacity: 0.5;">Проект ООО «Инитлаб», Краснодар, Россия.<br>
                                Drupal является зарегистрированной торговой маркой Dries Buytaert.</p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    


    <script src="//ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="//cdn.jsdelivr.net/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="js/slick.js"></script>
    <script src="js/history.js"></script>
</body>

</html>
